Do you support PHP5?

  Print
We are very happy to say that we have installed PHP5 on our server fleet ALONGSIDE PHP4! This means you can use BOTH versions of php on your servers.

All you need to do to take advantage of PHP5 is to add the following two lines to an .htaccess file to force .php files be handled by php5.

AddType application/x-httpd-php5 .php
AddHandler application/x-httpd-php5 .php

Did you find this article useful?   0 out of 0 people found this article useful.

Related Articles


  • Comments

Add Comment

Replying to  

  Refresh

Login

 
Forgot password?
Register now

Language